<?xml version="1.0" encoding="UTF-8"?>
<methodCall><methodName>wp.editPage</methodName>
	<params>
		<param><value>1</value></param>
		<param><value>wpeditpageid</value></param>
		<param><value>wpxmlrpcuser</value></param>
		<param><value>wpxmlrpcpass</value></param>
		<param><value><struct>
			<member><name>dateCreated</name><value><dateTime.iso8601>wpeditdateis</dateTime.iso8601></value></member>
			<member><name>userid</name><value><string>wpedituserid</string></value></member>
			<member><name>page_id</name><value><int>wpeditpageid</int></value></member>
			<member><name>page_status</name><value><string>publish</string></value></member>
			<member><name>description</name><value><string>



				&lt;!-- wp:heading {&quot;level&quot;:3} --&gt;&lt;h3&gt;Now&lt;/h3&gt;&lt;!-- /wp:heading --&gt;
				&lt;!-- wp:embed {&quot;url&quot;:&quot;youtubelink&quot;,&quot;type&quot;:&quot;video&quot;,&quot;providerNameSlug&quot;:&quot;youtube&quot;,
					&quot;responsive&quot;:true,&quot;className&quot;:&quot;wp-embed-aspect-4-3 wp-has-aspect-ratio&quot;} --&gt;
					&lt;figure class=&quot;wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio&quot;&gt;
					&lt;div class=&quot;wp-block-embed__wrapper&quot;&gt;
					youtubelink
					&lt;/div&gt;&lt;/figure&gt;&lt;!-- /wp:embed --&gt;


				&lt;!-- wp:heading {&quot;level&quot;:3} --&gt;&lt;h3&gt;Yesterday&lt;/h3&gt;&lt;!-- /wp:heading --&gt;
				&lt;!-- wp:uagb/tabs {&quot;block_id&quot;:&quot;yesterday&quot;,
					&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
											&quot;currentdp02[0]&quot;,
											&quot;currentdp04[0]&quot;,
											&quot;currentdp05[0]&quot;,
											&quot;currentdp11[0]&quot;,
											&quot;currentdp12[0]&quot;],&quot;tabActive&quot;:5,&quot;activeTabBgColor&quot;:&quot;#4b4b4b&quot;,
					&quot;tabTitleLeftMargin&quot;:1,&quot;tabTitleRightMargin&quot;:1,&quot;tabTitleTopMargin&quot;:1,&quot;tabTitleBottomMargin&quot;:1} --&gt;
				&lt;div class=&quot;wp-block-uagb-tabs uagb-block-yesterday uagb-tabs__wrap uagb-tabs__hstyle1-desktop uagb-tabs__vstyle6-tablet uagb-tabs__vstyle6-mobile&quot; data-tab-active=&quot;0&quot;&gt;
				&lt;ul class=&quot;uagb-tabs__panel uagb-tabs__align-left&quot;&gt;&lt;li class=&quot;uagb-tab uagb-tabs__active&quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab0&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;0&quot;&gt;
				&lt;span&gt;currentdp01[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab1&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;1&quot;&gt;
				&lt;span&gt;currentdp02[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab2&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;2&quot;&gt;
				&lt;span&gt;currentdp04[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab3&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;3&quot;&gt;
				&lt;span&gt;currentdp05[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab4&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;4&quot;&gt;
				&lt;span&gt;currentdp11[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab5&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;5&quot;&gt;
				&lt;span&gt;currentdp12[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;/ul&gt;

					&lt;div class=&quot;uagb-tabs__body-wrap&quot;&gt;
					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint01&quot;,
						&quot;header&quot;:&quot;currentdp01[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-0&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint01 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab0&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1036} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp01[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint02&quot;,&quot;id&quot;:1,
						&quot;header&quot;:&quot;currentdp02[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-1&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint02 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab1&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1041} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp02[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint04&quot;,&quot;id&quot;:2,
						&quot;header&quot;:&quot;currentdp04[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-2&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint04 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab2&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1046} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp04[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint05&quot;,&quot;id&quot;:3,
						&quot;header&quot;:&quot;currentdp05[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-3&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint05 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab3&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1051} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp05[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint11&quot;,&quot;id&quot;:4,
						&quot;header&quot;:&quot;currentdp11[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-4&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint11 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab4&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1056} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp11[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;daypoint12&quot;,&quot;id&quot;:5,
						&quot;header&quot;:&quot;currentdp12[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentdp01[0]&quot;,
												&quot;currentdp02[0]&quot;,
												&quot;currentdp04[0]&quot;,
												&quot;currentdp05[0]&quot;,
												&quot;currentdp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-5&quot;&gt;
					&lt;div class=&quot;uagb-blocks__daypoint12 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab5&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1061} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentdp12[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;&lt;/div&gt;&lt;/div&gt;
					&lt;!-- /wp:uagb/tabs --&gt;


				&lt;!-- wp:heading {&quot;level&quot;:3} --&gt;&lt;h3&gt;Last week&lt;/h3&gt;&lt;!-- /wp:heading --&gt;
				&lt;!-- wp:uagb/tabs {&quot;block_id&quot;:&quot;lastweek&quot;,
					&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
											&quot;currentwp02[0]&quot;,
											&quot;currentwp04[0]&quot;,
											&quot;currentwp05[0]&quot;,
											&quot;currentwp11[0]&quot;,
											&quot;currentwp12[0]&quot;],&quot;tabActive&quot;:5,&quot;activeTabBgColor&quot;:&quot;#4b4b4b&quot;,
					&quot;tabTitleLeftMargin&quot;:1,&quot;tabTitleRightMargin&quot;:1,&quot;tabTitleTopMargin&quot;:1,&quot;tabTitleBottomMargin&quot;:1} --&gt;
				&lt;div class=&quot;wp-block-uagb-tabs uagb-block-lastweek uagb-tabs__wrap uagb-tabs__hstyle1-desktop uagb-tabs__vstyle6-tablet uagb-tabs__vstyle6-mobile&quot; data-tab-active=&quot;0&quot;&gt;
				&lt;ul class=&quot;uagb-tabs__panel uagb-tabs__align-left&quot;&gt;&lt;li class=&quot;uagb-tab uagb-tabs__active&quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab0&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;0&quot;&gt;
				&lt;span&gt;currentwp01[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab1&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;1&quot;&gt;
				&lt;span&gt;currentwp02[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab2&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;2&quot;&gt;
				&lt;span&gt;currentwp04[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab3&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;3&quot;&gt;
				&lt;span&gt;currentwp05[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab4&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;4&quot;&gt;
				&lt;span&gt;currentwp11[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab5&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;5&quot;&gt;
				&lt;span&gt;currentwp12[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;/ul&gt;

					&lt;div class=&quot;uagb-tabs__body-wrap&quot;&gt;
					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint01&quot;,
						&quot;header&quot;:&quot;currentwp01[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-0&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint01 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab0&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1036} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp01[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint02&quot;,&quot;id&quot;:1,
						&quot;header&quot;:&quot;currentwp02[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-1&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint02 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab1&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1041} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp02[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint04&quot;,&quot;id&quot;:2,
						&quot;header&quot;:&quot;currentwp04[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-2&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint04 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab2&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1046} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp04[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint05&quot;,&quot;id&quot;:3,
						&quot;header&quot;:&quot;currentwp05[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-3&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint05 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab3&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1051} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp05[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint11&quot;,&quot;id&quot;:4,
						&quot;header&quot;:&quot;currentwp11[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-4&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint11 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab4&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1056} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp11[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;weekpoint12&quot;,&quot;id&quot;:5,
						&quot;header&quot;:&quot;currentwp12[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentwp01[0]&quot;,
												&quot;currentwp02[0]&quot;,
												&quot;currentwp04[0]&quot;,
												&quot;currentwp05[0]&quot;,
												&quot;currentwp11[0]&quot;,&quot;wp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-5&quot;&gt;
					&lt;div class=&quot;uagb-blocks__weekpoint12 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab5&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1061} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentwp12[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;&lt;/div&gt;&lt;/div&gt;
					&lt;!-- /wp:uagb/tabs --&gt;


				&lt;!-- wp:heading {&quot;level&quot;:3} --&gt;&lt;h3&gt;Last month&lt;/h3&gt;&lt;!-- /wp:heading --&gt;
				&lt;!-- wp:uagb/tabs {&quot;block_id&quot;:&quot;lastmonth&quot;,
					&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
											&quot;currentmp02[0]&quot;,
											&quot;currentmp04[0]&quot;,
											&quot;currentmp05[0]&quot;,
											&quot;currentmp11[0]&quot;,
											&quot;currentmp12[0]&quot;],&quot;tabActive&quot;:5,&quot;activeTabBgColor&quot;:&quot;#4b4b4b&quot;,
					&quot;tabTitleLeftMargin&quot;:1,&quot;tabTitleRightMargin&quot;:1,&quot;tabTitleTopMargin&quot;:1,&quot;tabTitleBottomMargin&quot;:1} --&gt;
				&lt;div class=&quot;wp-block-uagb-tabs uagb-block-lastmonth uagb-tabs__wrap uagb-tabs__hstyle1-desktop uagb-tabs__vstyle6-tablet uagb-tabs__vstyle6-mobile&quot; data-tab-active=&quot;0&quot;&gt;
				&lt;ul class=&quot;uagb-tabs__panel uagb-tabs__align-left&quot;&gt;&lt;li class=&quot;uagb-tab uagb-tabs__active&quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab0&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;0&quot;&gt;
				&lt;span&gt;currentmp01[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab1&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;1&quot;&gt;
				&lt;span&gt;currentmp02[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab2&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;2&quot;&gt;
				&lt;span&gt;currentmp04[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab3&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;3&quot;&gt;
				&lt;span&gt;currentmp05[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab4&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;4&quot;&gt;
				&lt;span&gt;currentmp11[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab5&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;5&quot;&gt;
				&lt;span&gt;currentmp12[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;/ul&gt;

					&lt;div class=&quot;uagb-tabs__body-wrap&quot;&gt;
					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint01&quot;,
						&quot;header&quot;:&quot;currentmp01[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-0&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint01 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab0&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1037} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp01[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint02&quot;,&quot;id&quot;:1,
						&quot;header&quot;:&quot;currentmp02[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-1&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint02 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab1&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1042} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp02[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint04&quot;,&quot;id&quot;:2,
						&quot;header&quot;:&quot;currentmp04[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-2&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint04 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab2&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1047} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp04[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint05&quot;,&quot;id&quot;:3,
						&quot;header&quot;:&quot;currentmp05[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-3&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint05 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab3&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1052} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp05[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint11&quot;,&quot;id&quot;:4,
						&quot;header&quot;:&quot;currentmp11[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-4&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint11 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab4&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1057} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp11[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;monthpoint12&quot;,&quot;id&quot;:5,
						&quot;header&quot;:&quot;currentmp12[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentmp01[0]&quot;,
												&quot;currentmp02[0]&quot;,
												&quot;currentmp04[0]&quot;,
												&quot;currentmp05[0]&quot;,
												&quot;currentmp11[0]&quot;,&quot;mp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-5&quot;&gt;
					&lt;div class=&quot;uagb-blocks__monthpoint12 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab5&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1062} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentmp12[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;&lt;/div&gt;&lt;/div&gt;
					&lt;!-- /wp:uagb/tabs --&gt;


				&lt;!-- wp:heading {&quot;level&quot;:3} --&gt;&lt;h3&gt;Last year&lt;/h3&gt;&lt;!-- /wp:heading --&gt;
				&lt;!-- wp:uagb/tabs {&quot;block_id&quot;:&quot;lastyear&quot;,
					&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
											&quot;currentyp02[0]&quot;,
											&quot;currentyp04[0]&quot;,
											&quot;currentyp05[0]&quot;,
											&quot;currentyp11[0]&quot;,
											&quot;currentyp12[0]&quot;],&quot;tabActive&quot;:5,&quot;activeTabBgColor&quot;:&quot;#4b4b4b&quot;,
					&quot;tabTitleLeftMargin&quot;:1,&quot;tabTitleRightMargin&quot;:1,&quot;tabTitleTopMargin&quot;:1,&quot;tabTitleBottomMargin&quot;:1} --&gt;
				&lt;div class=&quot;wp-block-uagb-tabs uagb-block-lastyear uagb-tabs__wrap uagb-tabs__hstyle1-desktop uagb-tabs__vstyle6-tablet uagb-tabs__vstyle6-mobile&quot; data-tab-active=&quot;0&quot;&gt;
				&lt;ul class=&quot;uagb-tabs__panel uagb-tabs__align-left&quot;&gt;&lt;li class=&quot;uagb-tab uagb-tabs__active&quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab0&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;0&quot;&gt;
				&lt;span&gt;currentyp01[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab1&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;1&quot;&gt;
				&lt;span&gt;currentyp02[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab2&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;2&quot;&gt;
				&lt;span&gt;currentyp04[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab3&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;3&quot;&gt;
				&lt;span&gt;currentyp05[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab4&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;4&quot;&gt;
				&lt;span&gt;currentyp11[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;uagb-tab &quot;&gt;
				&lt;a href=&quot;#uagb-tabs__tab5&quot; class=&quot;uagb-tabs-list uagb-tabs__icon-position-left&quot; data-tab=&quot;5&quot;&gt;
				&lt;span&gt;currentyp12[0]&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;/ul&gt;

					&lt;div class=&quot;uagb-tabs__body-wrap&quot;&gt;
					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint01&quot;,
						&quot;header&quot;:&quot;currentyp01[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-0&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint01 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab0&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1038} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp01[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint02&quot;,&quot;id&quot;:1,
						&quot;header&quot;:&quot;currentyp02[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-1&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint02 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab1&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1043} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp02[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint04&quot;,&quot;id&quot;:2,
						&quot;header&quot;:&quot;currentyp04[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-2&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint04 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab2&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1048} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp04[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint05&quot;,&quot;id&quot;:3,
						&quot;header&quot;:&quot;currentyp05[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-3&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint05 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab3&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1053} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp05[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint11&quot;,&quot;id&quot;:4,
						&quot;header&quot;:&quot;currentyp11[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-4&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint11 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab4&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1058} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp11[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;

					&lt;!-- wp:uagb/tabs-child {&quot;block_id&quot;:&quot;yearpoint12&quot;,&quot;id&quot;:5,
						&quot;header&quot;:&quot;currentyp12[0]&quot;,&quot;tabActive&quot;:5,
						&quot;tabHeaders&quot;:[&quot;currentyp01[0]&quot;,
												&quot;currentyp02[0]&quot;,
												&quot;currentyp04[0]&quot;,
												&quot;currentyp05[0]&quot;,
												&quot;currentyp11[0]&quot;,&quot;yp1tab&quot;]} --&gt;
					&lt;div class=&quot;wp-block-uagb-tabs-child uagb-tabs__body-container uagb-tabs__inner-tab uagb-inner-tab-5&quot;&gt;
					&lt;div class=&quot;uagb-blocks__yearpoint12 uagb-tabs__body&quot; aria-labelledby=&quot;uagb-tabs__tab5&quot;&gt;
					&lt;!-- wp:video {&quot;id&quot;:1063} --&gt;&lt;figure class=&quot;wp-block-video&quot;&gt;
					&lt;video controls loop src=&quot;currentyp12[1]&quot;&gt;
					&lt;/video&gt;&lt;/figure&gt;&lt;!-- /wp:video --&gt;&lt;/div&gt;&lt;/div&gt;&lt;!-- /wp:uagb/tabs-child --&gt;&lt;/div&gt;&lt;/div&gt;
					&lt;!-- /wp:uagb/tabs --&gt;



			</string></value></member>
			<member><name>title</name><value><string>Media</string></value></member>
			<member><name>link</name><value><string>wppagelinkis</string></value></member>
			<member><name>permaLink</name><value><string>wppagelinkis</string></value></member>
			<member><name>categories</name><value><array><data></data></array></value></member>
			<member><name>excerpt</name><value><string></string></value></member>
			<member><name>text_more</name><value><string></string></value></member>
			<member><name>mt_allow_comments</name><value><int>0</int></value></member>
			<member><name>mt_allow_pings</name><value><int>0</int></value></member>
			<member><name>wp_slug</name><value><string>media</string></value></member>
			<member><name>wp_password</name><value><string></string></value></member>
			<member><name>wp_author</name><value><string>wppageauthor</string></value></member>
			<member><name>wp_page_parent_id</name><value><int>0</int></value></member>
			<member><name>wp_page_parent_title</name><value><string></string></value></member>
			<member><name>wp_page_order</name><value><int>0</int></value></member>
			<member><name>wp_author_id</name><value><string>wpedituserid</string></value></member>
			<member><name>wp_author_display_name</name><value><string>wppageauthor</string></value></member>
			<member><name>date_created_gmt</name><value><dateTime.iso8601>wpeditdateis</dateTime.iso8601></value></member>
			<member><name>custom_fields</name><value><array><data>
				<value><struct>
					<member><name>id</name><value><string>4258</string></value></member>
					<member><name>key</name><value><string>content_display_featured_image</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4257</string></value></member>
					<member><name>key</name><value><string>content_display_title</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4259</string></value></member>
					<member><name>key</name><value><string>content_width</string></value></member>
					<member><name>value</name><value><string>container</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4253</string></value></member>
					<member><name>key</name><value><string>disable_space_above_footer</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4252</string></value></member>
					<member><name>key</name><value><string>disable_space_below_header</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4251</string></value></member>
					<member><name>key</name><value><string>hide_footer</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4250</string></value></member>
					<member><name>key</name><value><string>hide_header</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4254</string></value></member>
					<member><name>key</name><value><string>hide_titlebar</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4255</string></value></member>
					<member><name>key</name><value><string>page_overwrite_defaults</string></value></member>
					<member><name>value</name><value><string>0</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4260</string></value></member>
					<member><name>key</name><value><string>sidebar_layout</string></value></member>
					<member><name>value</name><value><string>default-sidebar</string></value></member>
				</struct></value>
				<value><struct>
					<member><name>id</name><value><string>4256</string></value></member>
					<member><name>key</name><value><string>titlebar_padding</string></value></member>
					<member><name>value</name><value><string>80</string></value></member>
				</struct></value>
			</data></array></value></member>
			<member><name>wp_page_template</name><value><string>default</string></value></member>
		</struct></value></param>
	</params>
</methodCall>